BODY {color: #302045; background-color: white; font-family: Arial Cyr, Arial, MS Sans Serif, Tahoma; font-size: 10pt; }
TD, P {font-family: Arial Cyr, Arial, MS Sans Serif, Tahoma; font-size: 10pt; }
FONT {color: #302045}
H1 {color: #412092; font-family: Arial Cyr, Arial, MS Sans Serif, Tahoma; font-size: 14pt; font-weight: bold; margin-top: 4pt; margin-bottom: 6pt; text-align:center}
H2 {color: #412092; font-family: Arial Cyr, Arial, MS Sans Serif, Tahoma; font-size: 11pt; font-weight: bold; margin-top: 0pt; margin-bottom: 6pt; text-align:center}
H3 {color: #412092; font-family: Arial Cyr, Arial, MS Sans Serif, Tahoma; font-size: 10pt; font-weight: bold; margin-top: 0pt; margin-bottom: 6pt; text-align:center}
HR {width: 85%; border-top: solid; height: 1; color:#412092; align:center}

P.mid {text-align: justify; text-indent: 40; margin-top: 3pt; margin-bottom: 0}
P.beg {margin-top: 10pt; text-indent: 0;margin-bottom: 0}

A {color: #614092; text-decoration: none; font-weight: bold; cursor:hand}
A:link, A:visited, A:hover {text-decoration: underline}
A.email, A.email:link, A.email:visited, A.email:hover {font-weight: normal}
A.uc {text-transform: uppercase}

A.menu {text-decoration: none; font-size: 14px; font-weight: bold; text-transform: uppercase }
A.menu:link {text-decoration: none; font-size: 14px; font-weight: bold; text-transform: uppercase }
A.menu:visited {text-decoration: none; color: #8060B0; font-size: 14px; font-weight: bold; text-transform: uppercase}
A.menu:hover {text-decoration: underline; font-size: 14px; font-weight: bold; text-transform: uppercase}

A.menua {text-decoration: none; color:white; font-size: 14px; font-weight: bold; text-transform: uppercase}
A.menua:link {text-decoration: none; color:white; font-size: 14px; font-weight: bold; text-transform: uppercase}
A.menua:visited {text-decoration: none; color:#F8EEFD; font-size: 14px; font-weight: bold; text-transform: uppercase}
A.menua:hover {text-decoration: underline; color:white; font-size: 14px; font-weight: bold; text-transform: uppercase}

.t13 { font-size: 13px; color: #302045 }
.t12 { font-size: 12px; color: #302045 }
.t11 { font-size: 11px; color: #302045 }
.t10 { font-size: 10px; color: #302045 }
.pt8 { font-size: 8pt; color: #302045 }
.small { font-size: 11px; color: #614092 }

IMG.b { background-color: white; border: 1px solid #302045 }
TABLE.b {border-right: 2px solid #302045; border-bottom: 2px solid #302045; border-left: 1px solid #302045; border-top: 1px solid #302045}
TD.b {border-left: 1px solid #302045; border-top: 1px solid #302045}
TD.bb {border-left: 1px solid #302045; border-top: 1px solid #614092; border-right: 1px solid #302045; border-bottom: 1px solid #302045}

LI { margin-top: 5pt; margin-left: 0pt; margin-bottom: 5pt }
.li { margin-top: 5pt; margin-left: 0pt; margin-bottom: 5pt }

.announce {border-right: 1 solid #302045; border-bottom: 1 solid #302045; border-left: 1 solid #302045; border-top: 1 solid #302045; background-color: white}

FONT.red {color: red}

.questions A {text-decoration: underline; font-weight: normal}

li,sub,sup,sup sub,sub sup { line-height:100%; }